.signinbody{
	background-image: url('~/ship-right-bg.png'); 
	background-repeat: no-repeat; 
	background-position: top right;	
}

#content-container.signinpage {
	
}

#content-container.signinpage #content .nav.nav-tabs {
	display:none!important;
}

/* Sign In form */ 

.signinform {
	margin-bottom: 40px;
	margin-left: 30px;
}
		
/* Redeem Invotation Code Page */
#content-container.redeem{ 

}

#content-container.redeem #content .nav.nav-tabs {
	display:none!important;
}

.redeemform{
	width:40%;
	margin-left:30px;
}

.redeemform label.control-label.required{
	margin-left:15px;
}

/* Register */
#content-container.register{ 

}

#content-container.register #content .nav.nav-tabs {
	display:none!important;
}

#ContentContainer_MainContent_PageCopy_PageCopy {margin: 0px;}
#Register {width: 100%;}
#ContentContainer_MainContent_MainContent_SecureRegister .alert{display:none;}
#Register #ContentContainer_MainContent_MainContent_SecureRegister .row {margin: 0 auto; margin-bottom: 50px;}
#Register #ContentContainer_MainContent_MainContent_SecureRegister .row .col-md-6 button.btn[title*="Skill-interne"] {display:none;}